<?php


define("TIME_OUT_ERREURS_LOGINS",8); 	//en jours (purge table erreurs_logins
define("TIME_OUT_CONNEXIONS",8);		//idem pour table connexions
define("PROX1", 0.3);					//moins que cette valeur, les prénoms sont considérés comme différents
define("PROX2", 0.49);					//plus que cette valeur, les prénoms sont considérés comme égaux...
define("PROX3", 0.6);					//plus que cette valeur, les prénoms sont considérés comme égaux
define("DELAI_PURGE_ELVPROF",4); 		//en années (purge des élèves ou profs non revenus depuis x ans)
define('LIM',1024); 					//longueur de ligne max du fichier texte d'importation
define("DUREE_DEVALISATION",2); 		//nbmax jours pour pouvoir dévalider
define("LOCAL_INI","../data/sadmin/maj_gibii.ini");	
										// lieu de stockage local du fichier récupéré sur carlo
define("LOCAL_REP_ZIP","../data/sadmin/");			
										// lieu de dézippage

define("TAUX_ATTEST_B2I","0.793");		//ATTENTION taux spécifique pour GiBii pour FDP CLG 23 items ! (0.793 vs 0.8)

if (!defined('PHP_INT_MAX')) 
	define ("PHP_INT_MAX",2147483647 ); // PHP_INT_MAX pas défini avant PHP 4.4

?>